Bug 1295269 - Fedora 23 page links to Fedora 20 installation guide
Fedora 23 page links to Fedora 20 installation guide
Status: NEW
Product: Fedora Documentation
Classification: Fedora
Component: multiboot-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 22:59 EST by Edward J. Huff
Modified: 2016-01-11 09:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward J. Huff 2016-01-03 22:59:19 EST
Description of problem:
https://docs.fedoraproject.org/en-US/Fedora/23/html/Multiboot_Guide/freespace.html
contains a link to
https://docs.fedoraproject.org/en-US/Fedora/20/html/Installation_Guide/reclaim_space-x86.html


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Edward J. Huff 2016-01-04 00:07:46 EST
Not as simple as I thought:  the later documentation does not have the section linked to.  And I couldn't find information about using F23 installer to resize partitions.
Comment 2 Edward J. Huff 2016-01-11 09:34:37 EST
Apparently it is possible to resize partitions on F23.  You select the "make more space available" checkbox, (IIRC) then maybe another button (sorry, don't have an install dialog in front of me), and a popup window appears showing partitions with a resize option...  Anyway, this bug is about the documentation of this feature.  I hope to get a chance to have an install open while I can write down details.

Note You need to log in before you can comment on or make changes to this bug.